@charset  "gb-2312"; 
.banner_0 {
	Z-INDEX: 1; POSITION: relative; MIN-HEIGHT: 230px;WIDTH: 325px;HEIGHT: 230px;}

.banner_0_top { BACKGROUND: #ffffff;height:230px;MIN-HEIGHT: 230px;}
.banner_0_top LI {
POSITION: absolute; TEXT-ALIGN: center; LEFT: 0px;BOTTOM: 0px;list-style-type:none;
}
.banner_0_top LI IMG {
 POSITION: relative; WIDTH: 325px; HEIGHT: 230px;border:0px;
}
.banner_0_bottom {
	Z-INDEX: 20; POSITION: absolute; TEXT-ALIGN: center; WIDTH: 100%; BOTTOM: 40px; LEFT: 0px
}
.banner_0_bottom SPAN {
	MARGIN: 0px 2px; WIDTH: 12px; DISPLAY: inline-block; BACKGROUND: url(../images/n_html55.png) no-repeat left top; HEIGHT: 12px; CURSOR: pointer
}
.banner_0_bottom SPAN.on {
	BACKGROUND: url(../images/n_html55.png) no-repeat right top
}
.banner_0_top LI .tit {
POSITION: absolute; TEXT-ALIGN: center; PADDING-BOTTOM: 8px; MIN-HEIGHT: 20px;HEIGHT: 20px; PADDING-LEFT: 0px; WIDTH: 100%; PADDING-RIGHT: 0px; BACKGROUND: url(../images/alpha_h.png); FONT-SIZE: 120%; PADDING-TOP: 8px; LEFT: 0px;margin-left:0px; margin-bottom:0px;BOTTOM:0px; margin-bottom:2px!important;
}
.banner_0_top LI .tit A {
	COLOR: #fff
}
.banner_0_top LI .tit A:hover {
	TEXT-DECORATION: underline
}

.banner_0 .next {
	Z-INDEX: 20; POSITION: absolute; WIDTH: 19px; BACKGROUND: url(../images/in_bon_01.png) no-repeat; HEIGHT: 34px;TOP: 35%; CURSOR: pointer; LEFT: 10px; opacity: 0.7
}
.banner_0 .por {
	Z-INDEX: 20; POSITION: absolute; WIDTH: 19px; BACKGROUND: url(../images/in_bon_03.png) no-repeat; HEIGHT: 34px; TOP: 35%; CURSOR: pointer; RIGHT: 10px; opacity: 0.7
}
.banner_0 .next:hover {
	Z-INDEX: 20; POSITION: absolute; WIDTH: 19px; BACKGROUND: url(../images/in_bon_02.png) no-repeat; HEIGHT: 34px; TOP: 35%; CURSOR: pointer; LEFT: 10px
}
.banner_0 .por:hover {
	Z-INDEX: 20; POSITION: absolute; WIDTH: 19px; BACKGROUND: url(../images/in_bon_04.png) no-repeat; HEIGHT: 34px; TOP: 35%; CURSOR: pointer; RIGHT: 10px
}
A:link {
	FONT-SIZE: 14px;

	COLOR: #000000;
 	text-decoration: none
}
A:visited {
	FONT-SIZE: 14px;

	COLOR: #000000; 
	text-decoration: none;
}
A:hover {
	FONT-SIZE: 14px;

	COLOR: #ff6600; 
	text-decoration: none
}
A.daohangl:link {
display:block;
line-height:35px; 
background-image: url(../images/menu_normal.png);
background-position:0px 0px;
background-repeat:no-repeat;
height:auto;
COLOR: #ffffff;
text-decoration: none;
FONT-SIZE: 14px;

font-weight: bolder;

}
A.daohangl:visited {
display:block;
line-height:35px; 
background-image: url(../images/menu_normal.png);
background-position:0px 0px;
background-repeat:no-repeat;
height:auto;
COLOR: #ffffff;
text-decoration: none;
FONT-SIZE: 14px;

font-weight: bolder;

}
A.daohangl:hover {
display:block;
line-height:35px; 
height:auto;
COLOR: #cccccc; 
text-decoration: none;
FONT-SIZE: 14px;

font-weight: bolder;

}
A.daohangi:link {
display:block;
line-height:35px; 
height:auto;
COLOR: #ffffff;
text-decoration: none;
font-weight: bolder;
FONT-SIZE: 14px;


}
A.daohangi:visited {
display:block;
line-height:35px; 
height:auto;
COLOR: #ffffff;
text-decoration: none;
font-weight: bolder;
FONT-SIZE: 14px;


}
A.daohangi:hover {
display:block;
line-height:35px; 
height:auto;
COLOR: #cccccc; 
text-decoration: none
font-weight: bolder;
FONT-SIZE: 14px;


}
.td1 A:link {
display:block;
line-height: 30px; 
height:auto;
background:#003a94;
COLOR: #ffffff; 
text-decoration: none;
font-weight: bolder;
font-size:14px;
}
.td1 A:visited {
display:block;
line-height: 30px; 
height:auto;
background:#003a94;
COLOR: #ffffff; 
text-decoration: none;
font-weight: bolder;
font-size:14px;
}
.td1 A:hover {
display:block;
line-height: 30px; 
height:auto;
background:#fab011;
COLOR: #ffffff; 
text-decoration: none;
font-weight: bolder;
font-size:14px;
}
.jiantou{
	FONT-SIZE: 14px;

	font-weight: bolder;}
TABLE {
	
	FONT-SIZE: 12px;
    COLOR: #000000; 
	line-height: 25px
	vertical-align : center;
}
.body_text {
	
	FONT-SIZE: 14px;
 
	line-height: 25px
	vertical-align : center;
}

.td1{
	word-break:keep-all;
   white-space:nowrap;
  height:25px;
  font:16px;
  COLOR: #000000; 
  text-align:center;
  background:#c20009;
  font-weight: bolder;
   }
   
.td3 A:link {
display:block;
line-height: 30px; 
height:auto;
background:#003a94;
COLOR: #ffffff; 
text-decoration: none;
width:100px;
}
.td3 A:visited {
display:block;
line-height: 30px; 
height:auto;
background:#003a94;
COLOR: #ffffff; 
text-decoration: none;
 width:100px;
}
.td3 A:hover {
display:block;
line-height: 30px; 
height:auto;
background:#fab011;
COLOR: #ffffff; 
text-decoration: none;
 width:100px;
}
.td3{
  word-break:keep-all;
  white-space:nowrap;
  height:25px;
  font:9pt;
  COLOR: #000000; 
  text-align:center;
  background:#ffffff;
  BORDER: #003a94 1px solid;
  
   }
.td4{ 
  background:#ffffff;
 
   }
.td2{ 
  word-break:keep-all;
  white-space:nowrap;
  height:25px;
  font:16px;
  text-align:center;
  BORDER: #cccccc 1px solid;
  background:#ffffff;
   }
.item 
{
position:absolute;
visibility:hidden;
left:0px;
  }
.navPoint {
COLOR: #ff3366;
CURSOR: hand; 
FONT-FAMILY: Webdings;
FONT-SIZE: 9pt
}
.T_LIST_TABLE{
border-collapse: collapse;
border: 1px solid #339999; 
}
.T_LIST_TD_TOP{
text-align : center;
border: 1px solid #339999;
background:#acd4d4;
}
.T_LIST_TD_BOTTOM{
border: 1px solid #339999; 
background:#d7e8f0;
}

.T_FORM_TABLE{
	border-collapse: collapse;
	line-height: 25px;
	text-decoration: none;
	font-size: 12pt;
	border: none;
}
.T_FORM_TD_TOP{
text-align : center;
border: 1px solid #339999;
background:#d7e8f0;
}
.T_FORM_TD_LEFT{
border: 1px solid #339999; 
background:#c8dede;
}
.T_FORM_TD_RIGHT{
border: 1px solid #339999; 
background:#ACD4D4;
}
BODY {  
	background:#dadada;
	background-image: url(../images/bg.gif);
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	}
.input{
	FONT-SIZE: 9pt;
	HEIGHT: 18px;
	width:150px;
	padding: 1px;

}
.input2{
	FONT-SIZE: 9pt;
	HEIGHT: 18px;
	width:70px;
	padding: 1px;
	background-color: #CEF3FF;
}
.select{
	BACKGROUND: #FFFFC4;
	color: #000000;
	width:180px;
}
.selectjy{
	BACKGROUND: #FFDFDF;
	color: #000000;
	width:180px;
}
.select2{
	BACKGROUND: #FFFFC4;
	color: #000000;
	width:100px;
}
.select2jy{
	BACKGROUND: #FFDFDF;
	color: #000000;
	width:100px;
}
.reg {
	FONT-SIZE: 14px;

	line-height: 30px;
	color: #1D3A58;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 4px;
	border: none;
	left: 14px;
}
.reg_baise {
	FONT-SIZE: 14px;
	line-height: 22px;
	color: #ffffff;
	padding: 12px;
	border: none;
	left: 14px;
}
.box1 {
	BACKGROUND: #FFFFFF;
	COLOR: #333333;
	FONT: 9pt "Verdana", "Arial";
	height: 18px;
	border: 1px solid #54850F;
}
.daohang {
	border: 1px solid #339999;
	border-collapse: collapse;
	font-size: 9pt;
	font-style: normal;
	font-weight: normal;
	text-decoration: underline;
	letter-spacing: 2px;
	color: #000000;
	line-height: normal;
}
.textarea {
	BORDER-TOP-WIDTH: 1px;
	BORDER-LEFT-WIDTH: 1px;
	FONT-SIZE: 9pt;
	BORDER-LEFT-COLOR: #cccccc;
	BORDER-BOTTOM-WIDTH: 1px;
	BORDER-BOTTOM-COLOR: #ffffff;
	BORDER-TOP-COLOR: #cccccc;
	HEIGHT: 200px;
	width:600px;
	BORDER-RIGHT-WIDTH: 1px;
	BORDER-RIGHT-COLOR: #ffffff;
	padding: 1px;
}
.newstitle {
	
	font-size: 12pt;
	color: #00758f;
	text-decoration: none;
}
.close{
  visibility:hidden;
  cellPadding=0;
  cellSpacing=0 ;
  height:0;
  font:9pt;
  text-align:center;
}
.menu_close{
  visibility:hidden;
  cellPadding=0;
  cellSpacing=0;
  height:0;
  font:9pt;
  text-align:center;
}
.open{
  visibility:visible;
  cellPadding=0; 
  cellSpacing=0 ;
  height:24px;
  font:9pt;
  text-align:center;
   }
.openleft{
  visibility:visible;
  cellPadding=0; cellSpacing=0 ;
  height:24px;font:9pt;text-align:center;
  }
A.pop:link {
	FONT-SIZE: 9pt; COLOR: #000000; TEXT-DECORATION: none;line-height: 20px;
}
A.pop:visited {
	FONT-SIZE: 9pt; COLOR: #000000; TEXT-DECORATION: none;line-height: 20px;
}
A.pop:hover {
	FONT-SIZE: 9pt; COLOR: #999999; TEXT-DECORATION: underline;line-height: 20px;
}
#pic1 A {
BORDER-RIGHT: #000000 1px solid; PADDING-RIGHT: 4px; BORDER-TOP: #000000 1px solid; DISPLAY: block; PADDING-LEFT: 4px; BACKGROUND:#ffffff; PADDING-BOTTOM: 4px; MARGIN: 0px; BORDER-LEFT: #000000 1px solid; COLOR: #000000; PADDING-TOP: 4px; BORDER-BOTTOM: #000000 1px solid; POSITION: relative
}
#pic1 A:hover {
	BACKGROUND: #000000; COLOR: #ffffff; TEXT-DECORATION: none
}

.good_btn1 { background:url(../images/btn_lin1.gif) 0px -8px; border:1px solid #cfab25; width:50px;height:22px; font-weight:normal; padding-top:1px; cursor:pointer; font-size:12px; color:#660000;}
.good_btn2 { background:url(../images/btn_lin2.gif) 0px -64px; border:1px solid #8b9c56; height:22px; font-weight:normal; padding-top:1px; cursor:pointer; font-size:12px; color:#336600;
}
.manu {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; MARGIN: 3px; PADDING-TOP: 3px; 
}
.manu A {
	BORDER-RIGHT: #eee 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #eee 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 2px; MARGIN: 2px; BORDER-LEFT: #eee 1px solid; COLOR: #036cb4; PADDING-TOP: 2px; BORDER-BOTTOM: #eee 1px solid; TEXT-DECORATION: none
}
.manu A:hover {
	BORDER-RIGHT: #999 1px solid; BORDER-TOP: #999 1px solid; BORDER-LEFT: #999 1px solid; COLOR: #666; BORDER-BOTTOM: #999 1px solid
}
.manu A:active {
	BORDER-RIGHT: #999 1px solid; BORDER-TOP: #999 1px solid; BORDER-LEFT: #999 1px solid; COLOR: #666; BORDER-BOTTOM: #999 1px solid
}
.manu .current {
	BORDER-RIGHT: #036cb4 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #036cb4 1px solid; PADDING-LEFT: 5px; FONT-WEIGHT: bold; PADDING-BOTTOM: 2px; MARGIN: 2px; BORDER-LEFT: #036cb4 1px solid; COLOR: #fff; PADDING-TOP: 2px; BORDER-BOTTOM: #036cb4 1px solid; BACKGROUND-COLOR: #036cb4
}
.manu .disabled {
	BORDER-RIGHT: #eee 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #eee 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 2px; MARGIN: 2px; BORDER-LEFT: #eee 1px solid; COLOR: #666; PADDING-TOP: 2px; BORDER-BOTTOM: #eee 1px solid
}
.page_nav_jump INPUT.text {
	WIDTH: 26px;height:18px;
}
.page_nav_jump INPUT.submit {
	BACKGROUND: url(../images/goto.gif) 0px 0px; WIDTH: 32px; HEIGHT: 18px;CURSOR: pointer; BORDER-TOP-STYLE: none; TEXT-INDENT: -3000px; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
.search{
	BORDER-RIGHT: #ccc 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #999 2px solid; PADDING-LEFT: 3px; FONT-SIZE: 100%; FLOAT: left; PADDING-BOTTOM: 2px; BORDER-LEFT: #999 2px solid; WIDTH: 140px; MARGIN-RIGHT: -1px; PADDING-TOP: 1px; BORDER-BOTTOM: #ccc 1px solid; HEIGHT: 20px;
}
.button{
BACKGROUND: #eeeeee; 
BORDER-BOTTOM: 1px solid #999999; 
BORDER-LEFT: 1px solid #ffffff;
BORDER-RIGHT: 1px solid #999999; 
BORDER-TOP: 1px solid #FFFFFF; 
COLOR: #000000; FONT-SIZE: 14px;
 
HEIGHT: 24px; 
width:60px;
PADDING-TOP:1px;
}
.button2{
BACKGROUND: #00ccff; 
BORDER-BOTTOM: 1px solid #022e60; 
BORDER-LEFT: 1px solid #DBEBFD;
BORDER-RIGHT: 1px solid #022e60; 
BORDER-TOP: 1px solid #FFFFFF; 
COLOR: #000000; FONT-SIZE: 14px;
 
HEIGHT: 24px; 
width:70px;
PADDING-TOP:2px;
}
.go-wenbenkuang {
	BORDER-RIGHT: #666666 1px solid; PADDING-RIGHT: 1px; BORDER-TOP: #ffffff 1px solid; PADDING-LEFT: 1px; FONT-SIZE: 9pt; PADDING-BOTTOM: 1px; BORDER-LEFT: #ffffff 1px solid; CURSOR: hand; COLOR: #333333; PADDING-TOP: 1px; BORDER-BOTTOM: #666666 1px solid; Font-family: "宋体"; HEIGHT: 19px; BACKGROUND-COLOR: #cdcdcd
}
.input_focus {border:1px solid #E88C25;height:22px;width:250px;background-color:#FFFFCC;padding:2px 8px 0pt 3px; }
.input_over {border:1px solid #E88C25;height:22px;width:250px;background-color:#FFFFCC;padding:2px 8px 0pt 3px; }
.input_normal {border:1px solid #DEE0E1;height:22px;width:250px;padding:2px 8px 0pt 3px; }
.area_focus {border:1px solid #E88C25;height:60px;width:250px;background-color:#FFFFCC;CLEAR: left;}
.area_over {border:1px solid #E88C25;height:60px;width:250px;background-color:#FFFFCC;CLEAR: left;}
.area_normal {border:1px solid #DEE0E1;height:60px;width:250px;CLEAR: left;}
.errdiv{ 
width:120px; 
line-height:20px; 
text-align:center; 
font-size:9pt; 
color:#ff0000; 
border:1px solid #DEE0E1;
background-color: #EEFFFF; 
} 
.errdiv2{ 
width:560px; 
line-height:35px; 
text-align:center; 
font-size:14px; 
color:#990066; 
border:1px solid #B4E0F7;
background-color: #E6EFF2; 
} 
.errdiv3{ 
width:300px; 
height:25px;
PADDING-TOP: 5px;
PADDING-left: 4px;
line-height:25px; 
text-align:left; 
font-size:9pt; 
color:#990066; 
border:1px solid #B4E0F7;
background-color: #E6EFF2; 
} 
.xulie{ 
BORDER-RIGHT: #000099 1px solid; 
PADDING-RIGHT: 5px; 
BORDER-TOP: #000099 1px solid; 
PADDING-LEFT: 5px;
FONT-WEIGHT: bold; 
PADDING-BOTTOM: 2px; 
MARGIN: 2px;
BORDER-LEFT: #000099 1px solid; 
COLOR: #fff; 
PADDING-TOP: 2px; 
BORDER-BOTTOM: #000099 1px solid;
BACKGROUND-COLOR: #000099
}
.white {color: #FFFFFF;
FONT-SIZE: 14px;

	font-weight: bolder;
}
.red {color: #FF0000}
.hui {color: #000000;}
.P1 {
	Font-family: "黑体";	
	FONT-SIZE: 14px;

	font-weight: bolder;
	color: #a74100;
}
.P2 {
	
	FONT-SIZE: 14px;

	font-weight: bolder;
	color: #FFFFFF;
	filter: DropShadow(Color=#000066, OffX=1, OffY=1, Positive=1); 
}
.l_x {
	background-image: url(../images/leftlist.jpg);
	background-repeat: repeat-x;
	background-position: 100% 0px;
}
.m_x {
	background-image: url(../images/bgxsc.jpg);
	background-repeat: repeat-x;
	background-position: 100% 0px;
}
.pictming {
filter:alpha(opacity=50); /* IE */
-moz-opacity:0.5; /* Moz + FF */
opacity: 0.5; /* 支持CSS3的浏览器（FF 1.5也支持）*/
}
.jjy {color: #FFFFFF;FONT-SIZE: 14px;
height:1;filter:DropShadow(color=#000000,OffX=1,OffY=1,Positive=1);}
A.bt:link {
COLOR: #ffffff;
text-decoration: none;
font-size: 9pt;
font-weight: bolder;
}
A.bt:visited {
COLOR: #ffffff; 
text-decoration: none;
font-size: 9pt;
font-weight: bolder;
}
A.bt:hover {
COLOR: #cccccc; 
text-decoration: none;
font-size: 9pt;
font-weight: bolder;	
}
.picwei {
	float:right;
	margin-top:-13px ;
	margin-right:3px ;
}
.ntitle {
    Font-family: "仿宋_GB2312";	
	FONT-SIZE: 16pt;
	COLOR: #ff0000; 
	text-decoration: none;
	font-weight: bolder;
}
.ntitle2 {
    Font-family: "仿宋_GB2312";	
	FONT-SIZE: 11pt;
	COLOR: #000000; 
	text-decoration: none;
}
.yuletop {
    
	FONT-SIZE: 18pt;
	COLOR: #000000; 
	text-decoration: none;
	font-weight: bolder;
}
.input_login {border:1px solid #DEE0E1;height:22px;width:200px;padding:2px 8px 0pt 3px; }
.input_login2 {border:1px solid #DEE0E1;height:22px;width:70px;padding:2px 8px 0pt 3px; }
.daohangl_left1 {
display:block;
width:322px;
height:42px;
background-image: url(../images/index_menu_l.gif);
background-position:0px 0px;
background-repeat:no-repeat;
COLOR: #666666; 
text-decoration: none;
font-size: 10pt;
font-weight: bolder;
padding-top:4px;
}
.left_menu
{
padding-left:35px;
}
.left_menu1
{
padding-left:4px;
}
.border_bottom
{
BORDER-BOTTOM: #999999 1px dashed;
}
#img_span  {
BORDER: #000000 2px solid; 
PADDING: 2px; DISPLAY: block; 
BACKGROUND:#ffffff; 
MARGIN: 4px; COLOR: #000000;
width:170px;
}
#pic2 A {
BORDER: #000000 2px solid; PADDING: 2px; DISPLAY: block; BACKGROUND:#ffffff; MARGIN: 4px; COLOR: #000000;  POSITION: relative
}
#pic2 A:hover {
	BACKGROUND: #000000; COLOR: #000000; TEXT-DECORATION: none
}
.whitebb {color: #eeeeee;
FONT-SIZE: 14px;

}
.list_font {
	font-weight: bolder;	
	FONT-SIZE: 18px;
	COLOR: #000000;
 	text-decoration: none;
}
.td_1{
  word-break:keep-all;
  white-space:nowrap;
  height:25px;
  font:16px;
  text-align:center;
  background:#fab011;
  COLOR: #ffffff; 
   }
.td_1 A:link {
display:block;
line-height: 30px; 
height:auto;
COLOR: #ffffff; 
background:#c20009;
text-decoration: none;
font-weight: bolder;
}
.td_1 A:visited {
display:block;
line-height: 30px; 
height:auto;
COLOR: #ffffff; 
background:#c20009;
text-decoration: none;
font-weight: bolder;
}
.td_1 A:hover {
display:block;
line-height: 30px; 
height:auto;
background:#fab011;
COLOR: #ffffff; 
text-decoration: none;
font-weight: bolder;
}
.bg11111 {
	BACKGROUND-POSITION: center top; BACKGROUND-IMAGE: url('../images/bg.gif'); 
}


.top_tuijian {
	FONT-SIZE: 21px;
	font-family: "Microsoft YaHei" ! important;
	line-height: 40px;
    color:#A60C0E;
	font-weight: bolder;
	margin-bottom:6px;
	text-align:center;
	margin:0 auto;

}

.top_tuijian A:link {
	FONT-SIZE: 21px;
	font-family: "Microsoft YaHei" ! important;
	line-height: 40px;
    color:#A60C0E;
	font-weight: bolder;
	margin-bottom:6px;
	text-align:center;
	margin:0 auto;

}

.top_tuijian A:visited {
	FONT-SIZE: 21px;
	font-family: "Microsoft YaHei" ! important;
	line-height: 40px;
    color:#A60C0E;
	font-weight: bolder;
	margin-bottom:6px;
	text-align:center;
	margin:0 auto;

}

.top_tuijian A:hover {
	FONT-SIZE: 21px;
	font-family: "Microsoft YaHei" ! important;
	line-height: 40px;
    color:#A60C0E;
	font-weight: bolder;
	margin-bottom:6px;
	text-align:center;
	margin:0 auto;

}

.top_tuijian22 {
text-align:left;
margin:0 auto;
width:420px;
text-indent: 2em;
}

.top_tuijian22 A:link {

line-height: 30px; 
height:auto;
COLOR: #666666; 
text-decoration: none;
text-indent: 2em;
}
.top_tuijian22 A:visited {

line-height: 30px; 
height:auto;
COLOR: #666666; 
text-decoration: none;
text-indent: 2em;
}
.top_tuijian22 A:hover {

line-height: 30px; 
height:auto;
COLOR: #333333; 
background:#cccccc;
text-decoration: none;
text-indent: 2em;
}

.borderline {
	border: 1px solid #999999;
}

.borderline2 {
	border-bottom: 1px dashed #999999;
	FONT-SIZE: 14px;
	font-weight: bolder;
	color: #000000;
	background-image: url(../images/index_title_bgline.jpg);
	background-repeat: repeat-x;
}
.borderline2 img{
margin-left:10px;
}

.borderline2 A:link {
line-height: 30px; 
height:auto;
COLOR: #666666; 
text-decoration: none;

}
.borderline2 A:visited {
line-height: 30px; 
height:auto;
COLOR: #666666; 
text-decoration: none;

}
.borderline2 A:hover {
line-height: 30px; 
height:auto;
COLOR: #333333; 
background:#cccccc;
text-decoration: none;
}

.borderline3 {
	border-bottom: 2px solid  #FF6600;
	color:#990000;
}
.borderline3 img{
margin-left:10px;
}


.borderline3 A:link {
line-height: 30px; 
height:auto;
COLOR: #666666; 
text-decoration: none;

}
.borderline3 A:visited {
line-height: 30px; 
height:auto;
COLOR: #666666; 
text-decoration: none;

}
.borderline3 A:hover {
line-height: 30px; 
height:auto;
COLOR: #333333; 
background:#cccccc;
text-decoration: none;
}

.top_tuijianTT {
	FONT-SIZE: 14px;

	font-family: "Microsoft YaHei" ! important;
	line-height: 40px;
    color:#000033;
	font-weight: bolder;
	margin-bottom:6px;
	text-align:center;
	margin:0 auto;

}

A.top_tuijianxx:link{
text-indent: 30px;
line-height: 20px; 
height:auto;
COLOR: #666666; 
text-decoration: none;

}
A.top_tuijianxx:visited {
text-indent: 30px;
line-height: 20px; 
height:auto;
COLOR: #666666; 
text-decoration: none;

}
A.top_tuijianxx:hover {
text-indent: 30px;
line-height: 20px; 
height:auto;
COLOR: #333333; 
background:#cccccc;
text-decoration: none;
}

a {blr:expression(this.onFocus=this.blur());}
a { outline: none;} 
.lxwm {
	background-image: url(../images/lxwom.jpg);
	background-repeat: no-repeat;
	background-position:  260px 180px;
}